﻿.header
{
	padding: 15px 10px 20px 15px;
}

.header .logo
{
	width: 326px;
	height: 115px;
	background-image: url("../Images/logo.png");
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: -20px;
	margin-left: -135px;
}

.header .welcome
{
	padding: 0 10px 20px 0;
	color: #3b7c91;
}
